{% extends "base.html" %}
{% block title %}AMB | Listado de Expedientes{% endblock title %}

{# set menu in active mode #}
{% block nav-list-exp %} class="active"{% endblock %}

{% block content %}
<div class="page-header">
  <h1><i class="fa fa-folder"></i> <a href="{% url 'expediente:expedientes13' %}">Listado de Expedientes</a></h1>
  <strong>{{ count }}</strong> expediente{% if count > 1 %}s{% endif %} filtrado{% if count > 1 %}s{% endif %}
</div>
<div class="well well-sm col-md-12">
  <form class="navbar-form" action="." method="get">
        <div class="ui search">
          <span class="input-group-addon"><i class="fa fa-folder"></i></span>
          <input type="text" id="search" name="search" placeholder="Expediente" class="form-control prompt" value="{{ request.GET.search }}" size="35">
          <div class="results"></div>
          <button class="circular ui icon button">
            <i class="fa fa-search"></i>
          </button>
        </div>
  </form>
</div>
{% include "_pagination.html" %}
<table class="ui sortable celled table">
  <thead>
    <tr>
      <th>Nombre</th>
      <th>Descripción</th>
      <th>Fecha </th>
    </tr>
  </thead>
  <tbody>
    {% for e in object_list %}
    <tr><!-- EXPEDIENTE -->

      <td><a href="{{e.get_absolute_url}}">{{ e.name }}</a></td>
      <td> {{ e.description }}</td>
      <td>  {{ e.modified|date:"d/m/y" }}  <p class="circular ui button" data-tooltip="{{ e.modified|date:"D/M/Y - h : i : s A" }}"> <i class="fa fa-calendar" ></i>
    </p>   </td>
      </td>
    </tr>
    {% empty %}
    <div class="alert alert-info" role="alert">
      <i class="fa fa-info-circle" aria-hidden="true"></i>
      <span class="sr-only">Información:</span>
      No se encontraron Expedientes.
    </div>
    {% endfor %}
  </tbody>
</table>
{% include "_pagination.html" %}
{% endblock content %}
